Bug 606272 - message delivery failure due to wrong check for duplicate addresses
message delivery failure due to wrong check for duplicate addresses
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: exim (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Miroslav Lichvar
qe-baseos-daemons
: ZStream
Depends On:
Blocks: 609083
  Show dependency treegraph
 
Reported: 2010-06-21 06:00 EDT by Jatin Nansi
Modified: 2013-04-12 16:42 EDT (History)
5 users (show)

See Also:
Fixed In Version: exim-4.63-6.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-13 16:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 16 errata-xmlrpc 2011-04-13 16:13:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0443.html

Note You need to log in before you can comment on or make changes to this bug.